{
  "configurations": [
    {
      "name": "Linux",
      "compileCommands": "${workspaceFolder}/build/compile_commands.json",
      "compilerPath": "/usr/bin/cc",
      "cStandard": "c99",
      "intelliSenseMode": "linux-gcc-x64"
    }
  ],
  "version": 4
}